[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: [help-3dldf] failed to install 3DLDF-

From: Laurence Finston
Subject: RE: [help-3dldf] failed to install 3DLDF-
Date: Sat, 2 Oct 2004 13:59:37 +0200 (MEST)

I suggest you check whether `bison' and `flex' are available on your
system.  They usually are on Linux systems.  If they're not, you'll have
to install them, because it's not possible to build without them.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]